.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 3625px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#pu20280
{
	width: 0.01px;
	padding-bottom: 2000px;
	margin-bottom: -1309px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -19px;
}

#u20280
{
	z-index: 33;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20281
{
	z-index: 34;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20294
{
	z-index: 43;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u22428
{
	z-index: 45;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22430
{
	z-index: 47;
	background: url("../images/u22430_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22430:hover #u22430_states
{
	background: url("../images/u22430_states-r.png") no-repeat 0px 0px;
}

#u22433
{
	z-index: 56;
	background: url("../images/u22433_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22433:hover #u22433_states
{
	background: url("../images/u22433_states-r.png") no-repeat 0px 0px;
}

#u22429
{
	z-index: 59;
	background: url("../images/u22429_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22429:hover #u22429_states
{
	background: url("../images/u22429_states-r.png") no-repeat 0px 0px;
}

#u22431
{
	z-index: 53;
	background: url("../images/u22431_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22431:hover #u22431_states
{
	background: url("../images/u22431_states-r.png") no-repeat 0px 0px;
}

#u22432
{
	z-index: 50;
	background: url("../images/u22432_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22430_states,#u22433_states,#u22429_states,#u22431_states,#u22432_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22432:hover #u22432_states
{
	background: url("../images/u22432_states-r.png") no-repeat 0px 0px;
}

#u20288
{
	z-index: 35;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20291
{
	z-index: 36;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20289
{
	z-index: 38;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20291:hover,#u20289:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u20293
{
	z-index: 41;
	background: url("../images/u20293_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20293_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20293:hover #u20293_states
{
	background: url("../images/u20293_states-r.png") no-repeat 0px 0px;
}

#pu12467
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 289px;
}

#u12467
{
	z-index: 8;
	width: 599px;
	position: relative;
}

#u12070-4
{
	z-index: 4;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u11388
{
	z-index: 2;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 892px;
}

#u12473
{
	z-index: 10;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1162px;
}

#u12479
{
	z-index: 12;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1432px;
}

#u12485
{
	z-index: 14;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2035px;
}

#u12491
{
	z-index: 16;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2637px;
}

#u12497
{
	z-index: 18;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 3239px;
}

#u12540
{
	z-index: 20;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12541-4
{
	z-index: 21;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12543-4
{
	z-index: 25;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u12541-4_img,#u12543-4_img
{
	display: block;
	vertical-align: top;
}

#u12542-4
{
	z-index: 29;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

body
{
	padding-top: 36px;
}

